﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="2b889773-e0bd-43f0-b9f3-42cc7be0e225" featureId="2b889773-e0bd-43f0-b9f3-42cc7be0e225" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="SiteSafetyUploads Feature1" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="af86caef-bb0b-4c15-a1a2-38f224aeb086" />
    <projectItemReference itemId="044d29e1-14a1-4e68-a449-ccc5206d7b59" />
    <projectItemReference itemId="ab6ee834-9b35-480e-9ee9-1f434f29a8c4" />
    <projectItemReference itemId="33bb1b34-7cf0-4994-bf89-2004cec36bf2" />
    <projectItemReference itemId="11fbe83e-4056-4ef1-9827-87012c5d9f01" />
    <projectItemReference itemId="14d8eab2-24b9-48ff-aeee-9eab0f469bf6" />
  </projectItems>
</feature>